body {
  background: url(oldmap.jpg);
  margin: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color: #006300;
  font-style:normal;
  font-weight:normal;
  text-decoration:none;
  text-align: left;
  line-height: 18px
}

a:link {color: #006300;}
a:visited {color: #006300;}
a:hover {color: #F09137;}
a:active {color: #F09137;}
H1 {font-size: 12px; line-height: 14px; text-align: center}

/* Eléments divers */

.colonne {font-size: 11px}
.theme A {font-size: 11px; COLOR: #006300; text-decoration: none}
.theme A:link {COLOR: #006300}
.theme A:hover {COLOR: #F09137}
.theme A:active {COLOR: #F09137}
IMG.gauche {margin-right:10px; TEXT-ALIGN: left}
IMG.droite {margin-left:10px; TEXT-ALIGN: right}
IMG.droitebis {margin-left:10px; margin-right:10px; TEXT-ALIGN: right}
IMG.haut {margin-top:10px}
IMG.bas {margin-bottom:10px}

/* Menu horizontal de référence */

.voyage {color: #808080; text-decoration: none; font-size: 11px; font-weight: bold}
.voyage H1 {font-size: 11px; line-height: 10px; margin:5px; text-align: right}
.voyage A {COLOR: #808080; text-decoration: none}
.voyage A:link {COLOR: #808080}
.voyage A:hover {COLOR: #F09137}
.voyage A:active {COLOR: #F09137}


/* Menu horizontal par www.cssplay.co.uk */

.menu {padding:0 0 0 26px; margin:0; list-style:none; height:29px; background:#fff url(bouton1-vert.gif); position:relative; border:1px solid #000; border-width:0 1px; border-bottom:1px solid #444;}
.menu li {float:left;}
.menu li a {display:block; float:left; height:29px; line-height:29px; color:#C0C0C0; text-decoration:none; font-size:11px; font-family: verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;}
.menu li a b {float:left; display:block; padding:0 16px 0 8px;}
.menu li.current a {color:#fff; background:url(bouton3-vert.gif);}
.menu li.current a b {background:url(bouton3-vert.gif) no-repeat right top;}
.menu li a:hover {color:#fff; background:#000 url(bouton2-vert.gif);}
.menu li a:hover b {background:url(bouton2-vert.gif) no-repeat right top;}
.menu li.current a:hover {color:#fff; background:#000 url(bouton3-vert.gif); cursor:default;}
.menu li.current a:hover b {background:url(bouton3-vert.gif) no-repeat right top;}

/* Menu vertical par css.alsacreations.com */

#navigation {
	margin: 0;
	padding: 0;
	list-style: none:
	background: #000;
	color: #fff;
	width: 160px;
	font: 11px verdana, sans-serif;
	font-weight:bold;
	line-height:20px;
}
#navigation a, #navigation span {
	display: block;
	padding: 4px 10px;
	color: #C0C0C0;
	text-decoration: none;
	background: #000 url(menu-vert.png) left bottom no-repeat;
}
#navigation .toggleSubMenu a, #navigation .toggleSubMenu span {
	background-image: url(menu-vert.png);
}
#navigation .open a, #navigation .open span {
	background-image: url(menu-vert.png);
}
#navigation a:hover, #navigation a:focus, #navigation a:active {
	text-decoration: underline;
}
#navigation .subMenu {
	font-size: .8em;
	background: #ccc url(submenu-vert.png) 0 0 repeat-x;
	font-size: .9em;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #666;
}
#navigation ul.subMenu a {
	background: none;
	padding: 3px 20px;
}